cURL
curl --request POST \ --url https://api4.kinbox.com.br/v1/pipelines \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "position": 123, "stages": [ { "id": "<string>", "name": "<string>", "color": "<string>", "requireds": [ "<string>" ] } ], "rules": [ { "ruleId": "<string>", "max": 123, "stageId": "<string>" } ], "cadence": [ { "stageId": "<string>", "task": {}, "id": "<string>" } ], "lostReasons": [ "<string>" ], "requiredCustomFieldIds": [ "<string>" ], "privacy": { "type": "private", "groupIds": [ "<string>" ], "userId": "<string>" }, "authorId": 123 } '
{ "id": "<string>", "name": "<string>", "position": 123, "stages": [ { "id": "<string>", "name": "<string>", "color": "<string>", "requireds": [ "<string>" ] } ], "rules": [ { "ruleId": "<string>", "max": 123, "stageId": "<string>" } ], "cadence": [ { "stageId": "<string>", "task": {}, "id": "<string>" } ], "lostReasons": [ "<string>" ], "requiredCustomFieldIds": [ "<string>" ], "privacy": { "type": "private", "groupIds": [ "<string>" ], "userId": "<string>" }, "authorId": 123 }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Nome do funil
Posição do funil
Estágios do funil
Show child attributes
Regras do funil
Cadência associada ao funil